## libtest2-tools-command-perl 0.20

=== debian/changelog ===
libtest2-tools-command-perl (0.20-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Jan 2023 13:00:14 +0100

libtest2-tools-command-perl (0.20-1) unstable; urgency=low

  * initial packaging release;
    closes: bug#1028341

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Jan 2023 19:06:56 +0100
