=== debian/control ===
Source: libtest2-tools-command-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libfile-chdir-perl <!nocheck>,
 libmodule-build-perl,
 libtest2-suite-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-tools-command-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-tools-command-perl
Homepage: https://metacpan.org/release/Test2-Tools-Command
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libtest2-tools-command-perl
Architecture: all
Depends:
 libfile-chdir-perl,
 libtest2-suite-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: test simple unix commands
 Test2::Tools::Command tests
 that commands given particular arguments result in particular outputs
 by way of the exit status word, standard output, and standard error.
 Various parameters to the command function alter
 exactly how this is done,
 in addition to variables that can be set.
 .
 The commands are expected to be simple,
 for example filters that maybe accept standard input
 and respond with some but not too much output.
 Interactive or otherwise complicated commands
 will need some other module such as Expect to test them,
 as will programs that generate too much output.
