=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

https://metacpan.org/release/Test2-Tools-Command \
.*/Test2-Tools-Command@ANY_VERSION@@ARCHIVE_EXT@
